/* ---------------------------------------------
GLOBAL STYLES - GLOBAL.CSS

Colour reference

white   - #FFFFFF
black   - #000000
grey    - #6d7577
grey2   - #d9d9d9
green   - #eaf0bc
green2  - #adbe39
blue    - #cde8f0
blue2   - #39a0be
orange  - #f5e5bb
orange2 - #ffba00
-----------------------------------------------*/

body 
{
	font:62.5% arial, verdana, sans-serif;
	color:#6d7577;
	background:#FFF;
	height:100%;
	text-align:center;
}
		
a 
{ 
	text-decoration:none;
	font-weight:bold;
	color:#666666; 
} 

a:hover 
{ 
	text-decoration:underline;
	font-weight:bold;
	color:#666666;
} 
	
/* ---------------------------------------------
GENERAL STYLES
-----------------------------------------------*/

html 
{
	height: 100.1%;
}

*  
{
	padding:0;
	margin:0;
}	

* a:hover, * a:active
{
	outline:none;
}	
		
.clear 
{
	clear: both;
	height: 0;
}

li li, li p, td p, blockquote p 
{
	font-size:1em
}

.floatleft
{
	float:left;
}

.floatright
{
	float:right;
}

.center
{
	text-align:center;
}

.right
{
	text-align:right;
}

img 
{
	border: 0;
	vertical-align:bottom;
}

p
{
	line-height:1.7em;
	margin:0 0 1em 0;
	padding: 0 10px;
}

ul,li 
{
	list-style-type:none;
}


input, textarea, select	
{
	font: 1.1em arial, verdana, sans-serif;
	color:#666;
	padding:3px;
}

input.editing, textarea.editing, select.editing
{
	background:#fefff6;
	border-color:#ccc;
}

.colour1
{
	color:#adbe39;
}

.colour2
{
	color:#39a0be;
}

.colour3
{
	color:#ffba00;
}

.type
{
	color:#6d7577;
	font-size:1.2em;
}

.type2{
	font-size:1.1em;
}

.bold
{
	font-weight:bold;
}

.whiteline
{
	border-bottom:1px solid #fff;
}

form{
	float:left;
	width:293px;
	padding:0px 0px 0px 12px;
}

* html form{
	float:left;
	width:293px;
	padding:0px 0px 0px 12px;
}

.textarea1{
 	width:285px;
}

.textarea2{
	width:285px;
	height:100px;
}

.submit{
	float:right;
	margin:5px 0px 0px 0px;
	padding:3px;
	background: #FFFFFF;
	border:1px solid #BFBFBF;	
}

* html .submit{
	margin:5px 0px 0px 5px;
}

.submit:hover{
	color:#FFFFFF;
	background: #BFBFBF;
	border:1px solid #FFFFFF;	
}

/* ---------------------------------------------
HEADER STYLES
-----------------------------------------------*/

h1 a
{
	float:left;
	display:block;
	text-indent:-5000px;
	width:410px;
	height:31px;
	background:url(../images/template/logo.jpg) no-repeat;
	overflow:hidden;
}

h2
{
	font-size:1.6em;
	width:297px;
	height:25px;
	padding-top:28px;
	padding-left:5px;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
}

/* ---------------------------------------------
CONTENT AREAS
-----------------------------------------------*/

#wrapper
{
	width:939px;
	margin:0 auto;
	text-align:left;
	min-height:100%;
	position:relative;
}

#content
{
	width:939px;
	height:auto;
	margin-bottom:10px;
	clear:both;
}

#head
{
	width:939px;
	height:79px;
	background:url(../images/template/banner.jpg) no-repeat;
	padding-top:219px;
	margin-top:62px
}

.colum
{
	width:313px;
	height:auto;
	float:left;
}

#subcolum
{
	width:313px;
	height:auto;
	background:#d9e6ea;
	padding-bottom:20px;
	float:left;
}

#img
{
	margin:40px 0 0 0;
	text-align:center;
}

/* ---------------------------------------------
FOOTER AREAS
-----------------------------------------------*/

* html #wrapper
{
	height: 100%;
}

#footer
{
	width:939px;
	background:#fff;
	padding:10px 0;
	border-top:1px solid #CCCCCC;
	margin:0 auto;
}

#footer p
{
	text-align:left;
}

.textright
{
	text-align:right;
}